<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [purchasedByPlayer](./bitburner.server.purchasedbyplayer.md)

## Server.purchasedByPlayer property

Flag indicating whether this is a server owned by the player (e.g., home, cloud servers, hacknet servers)

**Signature:**

```typescript
purchasedByPlayer: boolean;
```
